@charset "utf-8";
bpdy,dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td,ul{
	margin:0 auto;
	padding:0;
	font-family:"宋体","幼圆";
   }
*{
	margin:0px auto;
	padding:0px;
	}
a{
	text-decoration:none;
	color:#000;
	}
a:hover{
	text-decoration:underline;
	}
img{
	border:none;
	margin:0px;
	}
li{
	list-style-type:none;
	margin:0px;
	padding:0px;
	}
.c {
	clear:both;
	}
.list_m img{
	position:absolute;
	left:0px;
	}
.mo_aa a{
	color:#cad1e3;
	}
#v,#v1,#v2,#v3,#v4{
	float:left;
	display:inline;
	list-style:none;
	margin:0px 6px 0px 21px;
	}

#v a img,#v1 a img,#v2 a img,#v3 a img,#v4 a img{
	filter:alpha(opacity=50); /*IE*/
    -moz-opacity:0.5; /*MOZ , FF*/
    opacity:0.5;/*CSS3, FF1.5*/ 
	}
#v a img:hover{
	filter:alpha(opacity=90); /*IE*/
    -moz-opacity:0.9; /*MOZ , FF*/
    opacity:0.9;/*CSS3, FF1.5*/ 
	}
#v1 a img:hover{
	filter:alpha(opacity=90); /*IE*/
    -moz-opacity:0.9; /*MOZ , FF*/
    opacity:0.9;/*CSS3, FF1.5*/ 
	}
#v2 a img:hover{
	filter:alpha(opacity=90); /*IE*/
    -moz-opacity:0.9; /*MOZ , FF*/
    opacity:0.9;/*CSS3, FF1.5*/ 
	}
#v3 a img:hover{
	filter:alpha(opacity=90); /*IE*/
    -moz-opacity:0.9; /*MOZ , FF*/
    opacity:0.9;/*CSS3, FF1.5*/ 
	}
#v4 a img:hover{
	filter:alpha(opacity=90); /*IE*/
    -moz-opacity:0.9; /*MOZ , FF*/
    opacity:0.9;/*CSS3, FF1.5*/ 
	}
.bnbn{
	font-size:20px;
	display:block;
	}
/*轮播*/
.ch_back a{
	font-family:"宋体","幼圆";
	text-decoration:none;
	list-style:none;
	color:#000;
	font-size:14px;
	}
.ch_back a:hover{
	text-decoration:underline;
	color:#137fb7;
	}
.ch_nav a{
	font-family:"宋体","幼圆";
	text-decoration:none;
	list-style:none;
	color:#000;
	font-size:14px;
	}
.ch_nav a:hover{
	text-decoration:underline;
	color:#137fb7;
	}
.ch_back{
	margin:0 auto;
	padding:0px; 
	width:1000px;
	height:33px;
	position:relative;
	}
.ch_logo{
	float:left;
	}
.ch_kud{
	float:left;
	margin-top:8px;
	margin-left:15px;
	}
.ch_login{
	float:right;
	line-height:34px;
	}
.ch_nav{
	width:1000px;
	margin:0 auto;
	padding:0px;
	margin-top:7px;
	}
.ch_nav span{
	font-size:12px;
	margin:0px 8px;
	}
img{
	border:none;
	}
#logo_on{
    font-family:"宋体";
	text-align:center;
	font-size:14px;
	width:200px;
	display:block;
	margin-top:20px;
	margin-left:45px;
	}
#logo_on input, #logo_on2 input{
	height:22px;
	margin-left:6px;
	}
#logo_on2{
    font-family:"宋体";
	text-align:center;
	font-size:14px;
	width:200px;
	display:block;
	margin-top:20px;
	margin-left:45px;
	}

.logo_on img{
	margin-top:-20px;
	margin-bottom:-4px;
	}
#div2 {
	display:none;
	position: absolute;
	padding-top: 20%;
	z-index: 1001;
	top:20px;
	right:0px;
	width:100%;
	}
.div2 p a{
	text-align:center;
	font-size:16px;
	color:#FFF;
	display:block;
	width:200px;
	}
#div2 table tr td a {
	color: #000;
	text-decoration:none;
	}
#div2 table tr td a:hover {	
	text-decoration:underline;
	}
#div2 table{
	margin:0 auto;
	}
.read_box{
	width:1000px;
	margin:0px auto;
	padding:0px;
	}
.news_cen_banner{
	margin:10px 0px;
	}
.hw_wy_title{
	float:left;
	margin-top:5px;
	}
.hw_wy_search{
	float:right;
	}
.hw_wy_search input{
	line-height:26px;
	}
.dan_search{width:186px; margin-right:10px; border:none; margin-top:10px; height:26px; background:url(dan_10.png) no-repeat; text-indent:30px;}
.buttonee{width:44px; border:none; height:26px; background:#0193de; color:#fff; cursor:pointer;}


#tac_tj{ background-image:url(ghghghghgh_03.png); border:0px none; width:199px; height:42px; margin-top:10px; cursor:hand; cursor:pointer;}
.bottom_banner{
	width:1000px;
	margin:0px auto;
	padding:0px;
	margin-top:20px;
	}

/*通用页尾*/
.foot{ font-family:"宋体"; width:1000px; margin:0 auto; padding:0px; margin-top:20px;}
.foot ul{ background:#d9e4f5; height:30px; width:1000px; line-height:30px; margin-bottom:10px; }
.foot ul li{ text-align:center; color:#999;}
.foot ul li a{ color:#000; font-size:12px;}
.foot ul li a:link{ color:#000;}
.foot ul li a:visited{ color:#000;}
.foot ul li a:hover{ color:#376189; text-decoration:underline;}
.foot p{ text-align:center; line-height:30px; font-family:"宋体"; font-size:12px; color:#444;}

/*通用页尾*/
.qbmov_nav a{
	color:#FFF;
	font-size:16px;
	font-family:"微软雅黑","黑体","宋体";
	display:block;
	margin:7px;
	}
.axpb{
	float:left;
	display:inline;
	background-color:#f69560;
	}
.hdx{
	float:left;
	display:inline;
	background-color:#68a4ee;
	margin:0px 10px;
	}
.jyjt{
	float:left;
	display:inline;
	background-color:#4b9ca1;
	height:36px;
	}
.jyjt img{
	float:left;
	margin-top:-4px;
	_margin-top:0px;
 }
.gxjt{
	float:left;
	display:inline;
	background-image:url(gxjt_bac.png); 
	background-repeat:no-repeat;
	width:197px;
	height:36px;
	margin:0px 10px;
	}
.gxjt img{
	float:left;
	margin-top:-4px;
 }
.whjt{
	float:left;
	display:inline;
	background-image:url(whjt_bac.png); 
	background-repeat:no-repeat;
	width:197px;
	height:36px;
	margin:0px 10px;
	}
.whjt img{
	float:left;
	margin-top:-4px;
 }

.ty_box_back{
	background-color:#f0f0f0;
	width:100%;
	margin:20px 0px;
	padding-bottom:20px;
	}
.axpb_box{
	width:1000px;
	margin:0 auto;
	padding:0px;
	}
.axpb_tit{
	float:left;
	display:inline;
	}
.axpb_top{
	margin-bottom:10px;
	}
.intro{
	float:left;
	display:inline;
	margin:14px 0px 0px 35px;
	font-family:"宋体";
	font-size:14px;
	}
.more{
	float:right;
	display:inline;
	margin-top:14px;
	font-family:"宋体";
	font-size:14px;
	}
.axpb_photos_big{
	position:relative;
	float:left;
	display:inline;
	}
.axpb_photos_big a img{
	width:490px;
	height:277px;
	z-index:-99;
	}
.axpb_photos_big span{
	filter:alpha(opacity=40); /*IE*/
    -moz-opacity:0.4; /*MOZ , FF*/
    opacity:0.4;/*CSS3, FF1.5*/
	background:#000;
	width:490px;
	height:30px;
	z-index:9;
	position:absolute;
	bottom:0px;
	left:0px;
	*bottom:3px;
	}
.axpb_photos_big p a{
	color:#ffffff;
	font-size:14px;
	font-family:"宋体";
	z-index:99;
	position:absolute;
	bottom:7px;
	*bottom:8px;
	display:block;
	text-align:center;
	width:490px;
	}
.photos_small{
	float:left;
	display:inline;
	}
.axpb_photos_small{
	position:relative;
	margin-left:20px 
	}
.axpb_photos_big{
	position:relative;
	float:left;
	display:inline;
	}
.axpb_photos_small a img{
	width:235px;
	height:133px;
	z-index:-99;
	}
.axpb_photos_small span{
	filter:alpha(opacity=40); /*IE*/
    -moz-opacity:0.4; /*MOZ , FF*/
    opacity:0.4;/*CSS3, FF1.5*/
	background:#000;
	width:235px;
	height:30px;
	z-index:9;
	position:absolute;
	bottom:0px;
	left:0px;
	*bottom:3px;
	}
.axpb_photos_small p a{
	color:#ffffff;
	font-size:14px;
	font-family:"宋体";
	z-index:99;
	position:absolute;
	bottom:7px;
	*bottom:8px;
	display:block;
	text-align:center;
	width:235px;
	}
.hdx_photos_small{
	float:left;
	display:inline;
	}
.hdx_photos_small{
	position:relative;
	margin-right:9px 
	}
.hdx_photos_small a img{
	width:235px;
	height:133px;
	z-index:-99;
	}
.hdx_photos_small span{
	filter:alpha(opacity=40); /*IE*/
    -moz-opacity:0.4; /*MOZ , FF*/
    opacity:0.4;/*CSS3, FF1.5*/
	background:#000;
	width:235px;
	height:30px;
	z-index:9;
	position:absolute;
	bottom:0px;
	left:0px;
	*bottom:3px;
	}
.hdx_photos_small p a{
	color:#ffffff;
	font-size:14px;
	font-family:"宋体";
	z-index:99;
	position:absolute;
	bottom:7px;
	*bottom:8px;
	display:block;
	text-align:center;
	width:235px;
	}
.bottom_dp{
	width:1000px;
	margin:0 auto;
	padding:0px;
	}
.bottom_dp_pic{
	float:left;
	display:inline;
	margin-right:16px;
	}
.bottom_dp_pic h2 a{
	font-size:14px;
	display:block;
	width:187px;
	text-align:center;
	font-weight:normal;
	margin:8px 0px;
	}
	
.lb_ccm{
	position:absolute;
	z-index:999;
	right:10px;
	bottom:30px;
	}